
.alignLeft{
align: left!important;
left : 0;
}

.user{
display: inline;
}

.article-top-info{
font-family: Roboto;
height: 26px;
line-height: 26px;

display: block;

}

#div_day_of_birthday{
  width : 24%;
  float : left;
  margin-right : 12px;
  margin-bottom: 24px;
}

#btndownload{
  color : black;
  background-color: white!important;
  border-color: rgb(206, 212, 218)!important;
  font-size : 14px;
}

.dont_display{
  display : none;
}

#div_month_of_birthday{
  width : 40%;
  margin-right : 12px;
  float : left;
  margin-right : 12px;
}

#div_year_of_birthday{
  width : 30%;
  float : left;
}

p {
  font-size : 16px;
  text-align: left;

}

.category-name, .article-date, .article-author{
display: inline-block;
}

.category-name a{
font-size: 14px ;
font-weight: bold;
color: #000000;
line-height: 26px;

text-transform: uppercase;
}

.article-date, .article-author{
text-align: right;
float: right;
font-weight: 300;

color: #ababab;
font-size: 12px;
line-height: 26px;
}

.article-author{
margin-right: 5px;
}

.social-links{
display: block;
height: 20px;
width: 100%;
margin-bottom: 25px;
}

/*Comments*/
.form-group {
position: relative;
border-radius : none!important;


margin-bottom: 1.5rem;
}

.form-control-placeholder {
position: absolute;
top: 0;
padding: 12px 0 0 13px;
transition: all 200ms;
opacity: 0.5;

font-size: 14px;
}

.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder {
font-size: 75%;
transform: translate3d(0, -65%, 0);
opacity: 1;
}
.form-control:focus {
color: #495057;
background-color: #fff;
border-color: #005cbf;
outline: 0;
/*  box-shadow: 0 0 0 0.2rem rgba(237, 41, 57, 0.58);*/
box-shadow: none !important;
}





.block-form-right{
width: 454px;
float: right;
height: 227px;
padding-top: 15px;

position:relative;
overflow: hidden;
}

.block-form-left{
width: 264px;
float: left;
height: 227px;
padding-top: 15px;

position:relative;
overflow: hidden;
}


.comment-reply-title{
font-family: Roboto;
font-size: 18px;
line-height: 34px;
font-weight: bold;
color:#000000;
}

.form-control{
color: #000000 !important;
border-radius: 0;
font-size: 14px;
}

input.form-control {
height:52px;
padding-left: 18px;
}

textarea.form-control{
height: 212px;
padding-left: 18px;
padding-top: 13px;
}

.comments #submit{
width: 100%;
height: 39px;
font-family: Roboto;
font-size: 14px;
line-height: 34px;
position: absolute;
bottom:0;
color:white;

background-color:#000000;
border: 0;
}

.color_grey{
color : rgb(206, 212, 218)!important;
}

select{
  border-radius : none!important;
  height : 51px!important;
}

#btnsubmit{
  background-color : var(--black)!important;
  border-color : var(--black)!important;
  font-size : 14px!important;
}
